Loading...
Searching...
No Matches
vmul.c File Reference

Go to the source code of this file.

## Functions

void | vmul (double *vp, double *mat, double *v, int n)
double | vnrm (double *u, double *v, int n)

## Function Documentation

## vmul()

void vmul | ( | double * | vp,
|  | double * | mat,
|  | double * | v,
|  | int | n )

Definition at line 8 of file vmul.c.

## vnrm()

double vnrm | ( | double * | u,
|  | double * | v,
|  | int | n )

Definition at line 21 of file vmul.c.